» Ubuntu » Packages

Error

two or more packages specified (glib-networking-dbg oneiric)